\chapter{First-year Achievements}
\label{att:firstyear}

\section{List of courses taken in the semester 2018.1}

\begin{itemize}
\item MAC6922 - Advanced Topics in Smart Cities Research
\item MAC5832 - Machile Learning: Models, Algorithms and Applications
\item MAC5742 - Introduction to Parallel and Distributed Computing
\item MAC4722 - Languages, Automata and Computability
\item MAC6931 - Advanced Studies in Software System
\end{itemize}

\section{List of studies with my authorship or co-authorship}

\subsection{Publications in the area of FLOSS Development}  

\textbf{P1.} Meirelles, P., Wen, M., Terceiro, A., Siqueira, R., Kanashiro, L., Neri, H. (2017). Brazilian public software portal: An integrated platform for collaborative development. Proceedings of the 13th International Symposium on Open Collaboration, OpenSym 2017. (Best Paper)

\textbf{P2.} Siqueira, R., Camarinha, D., Wen, M., Meirelles, P., Kon, F. (2018). Continuous delivery: Building trust in a large-scale, complex government organization. IEEE Software, 35(2). 

\textbf{P3.} Wen, M., Meirelles, P., Siqueira, R., Kon, F. (2018). FLOSS project management in government-academia collaboration. In IFIP Advances in Information and Communication Technology (Vol. 525).

\subsection{Manuscript submitted and under review}

\textbf{P4.} Wen, M., Meirelles, P., Camarinha, D., Siqueira, R., Lago, N., Terceiro, A., Kon, F. (2019). Leading Successful Government-Academia Collaboration Using FLOSS and Agile Values. Journal of Systems and Software.

\subsection{Publication in another area}

\textbf{P5.} Wen, M., Rosa, T. de O., Souza, M. C., Aleixo, R. P., Alves, C., Sá, L., … Kon, F. (2018, July 26). Criação de Modelo para Simulação de Movimentação de Ônibus a Partir de Dados Reais. 1o Workshop Brasileiro de Cidades Inteligentes (WBCI 2018), Vol. 1.
